.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

body {
  font-family: 'Barlow Condensed', sans-serif;
  color: #333;
  font-size: 20px;
  line-height: 24px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: bold;
}

.div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.columns {
  width: 100%;
}

.navbar {
  border-bottom: 1px solid #000;
}

.div-block-2 {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 90vh;
  margin-right: 10px;
  margin-left: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-3 {
  height: 100vh;
}

.div-block-4 {
  width: 100%;
}

.div-block-5 {
  width: 50%;
  border-radius: 2px;
  text-align: center;
}

.div-block-6 {
  width: 100%;
}

.heading {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  margin-bottom: 0px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  text-align: right;
}

.nav-link {
  display: none;
}

.body {
  display: block;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.div-block-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 93vh;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-8 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-9 {
  width: 100%;
}

.grid {
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto auto auto auto;
  grid-template-rows: auto auto auto auto auto;
}

.div-block-10 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-11 {
  height: 100%;
}

.paragraph {
  margin-bottom: 0px;
}

.heading-2 {
  text-align: right;
}

.text-block {
  text-align: right;
}

.text-block-2 {
  text-align: right;
}

.text-block-3 {
  text-align: right;
}

.text-block-4 {
  text-align: left;
}

.heading-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image {
  width: 85%;
}

.div-block-12 {
  text-align: center;
}

.heading-4 {
  margin-top: 0px;
  margin-bottom: 0px;
  text-align: right;
}

.div-block-13 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-14 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-block-5 {
  text-align: right;
}

.text-block-6 {
  text-align: right;
}

.div-block-15 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-16 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-17 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-18 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.div-block-19 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-20 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-21 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-22 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-23 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading-5 {
  text-align: center;
}

.div-block-24 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-25 {
  text-align: center;
}

.image-2 {
  width: 50%;
}

.image-3 {
  width: 50%;
}

.image-4 {
  width: 50%;
  margin-top: 20px;
  margin-bottom: 20px;
}

.image-5 {
  width: 50%;
  margin-top: 20px;
  margin-bottom: 20px;
}

.grid-2 {
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
}

.image-6 {
  width: 50%;
  margin-top: 20px;
  margin-bottom: 20px;
}

.image-7 {
  width: 100%;
}

.image-8 {
  width: 100%;
}

.image-9 {
  width: 100%;
}

.text-block-7 {
  text-align: justify;
}

.grid-3 {
  margin-top: 100px;
  margin-bottom: 100px;
  grid-row-gap: 16px;
  -ms-grid-rows: auto auto auto auto;
  grid-template-rows: auto auto auto auto;
}

.image-10 {
  width: 50px;
}

.div-block-26 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-27 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-28 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-29 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-block-8 {
  text-align: left;
}

.text-block-9 {
  text-align: left;
}

.text-block-10 {
  text-align: left;
}

.text-block-11 {
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: left;
}

.text-block-12 {
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: left;
}

.text-block-13 {
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: left;
}

.div-block-30 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.html-embed {
  display: none;
}

.link {
  color: #0004ff;
  text-decoration: none;
}

.text-block-14 {
  text-align: justify;
}

.heading-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  margin-bottom: 0px;
}

.heading-7 {
  text-align: center;
}

.div-block-31 {
  text-align: center;
}

.image-11 {
  width: 50%;
}

.div-block-32 {
  text-align: center;
}

.div-block-33 {
  text-align: center;
}

.paragraph-2 {
  text-align: center;
}

.div-block-35 {
  text-align: center;
}

.div-block-36 {
  text-align: center;
}

.div-block-37 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-38 {
  margin-top: 5%;
  margin-bottom: 5%;
}

.div-block-39 {
  margin-top: 5%;
  margin-bottom: 5%;
}

.div-block-40 {
  margin-top: 5%;
  margin-bottom: 5%;
}

.div-block-41 {
  margin-top: 5%;
  margin-bottom: 5%;
}

.div-block-42 {
  margin-top: 5%;
  margin-bottom: 5%;
}

.div-block-43 {
  margin-top: 5%;
  margin-bottom: 5%;
}

.div-block-44 {
  margin-top: 5%;
  margin-bottom: 5%;
}

.div-block-45 {
  margin-top: 5%;
  margin-bottom: 5%;
}

.div-block-46 {
  margin-top: 5%;
  margin-bottom: 5%;
}

.div-block-47 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.paragraph-3 {
  text-align: center;
}

.youtube-banner-background {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 1;
  background-image: url('../images/youtube-banner-template.png');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 0.2;
}

.div-block-48 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 20px 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 2px;
  background-color: rgba(153, 152, 152, 0.73);
}

.div-block-49 {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.body-2 {
  display: block;
}

.heading-8 {
  text-align: center;
}

.div-block-50 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.text-block-15 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.heading-9 {
  text-align: justify;
}

.heading-10 {
  text-align: center;
}

.heading-11 {
  text-align: justify;
}

.div-block-51 {
  height: 500px;
  margin-top: 40px;
  margin-bottom: 40px;
  background-image: url('../images/desktop-minimum-and-mobile.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.text-block-16 {
  text-align: justify;
}

.text-block-17 {
  margin-top: 30px;
  margin-bottom: 30px;
  text-align: justify;
}

.text-block-18 {
  margin-top: 30px;
  margin-bottom: 30px;
  text-align: justify;
}

.text-block-19 {
  font-weight: 700;
  text-align: justify;
}

.rich-text-block {
  text-align: justify;
}

.heading-12 {
  text-align: center;
}

.paragraph-4 {
  text-align: justify;
}

.div-block-52 {
  height: 500px;
  margin-top: 40px;
  margin-bottom: 40px;
  background-image: url('../images/outside-borderdesktop-minimum-and-mobile.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.paragraph-5 {
  text-align: justify;
}

.div-block-53 {
  height: 500px;
  margin-top: 40px;
  margin-bottom: 40px;
  background-image: url('../images/desktop.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.div-block-54 {
  height: 500px;
  margin-top: 40px;
  margin-bottom: 40px;
  background-image: url('../images/Full-dimensions.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.heading-13 {
  text-align: justify;
}

.paragraph-6 {
  text-align: justify;
}

.image-13 {
  width: 100%;
  padding-top: 23px;
  padding-bottom: 23px;
}

.heading-14 {
  text-align: center;
}

.column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.paragraph-7 {
  font-size: 25px;
  line-height: 27px;
  font-weight: 400;
}

.paragraph-8 {
  font-size: 25px;
  line-height: 27px;
}

.paragraph-9 {
  font-size: 25px;
  line-height: 27px;
}

.heading-15 {
  font-size: 30px;
  line-height: 32px;
}

.nav-link-2 {
  font-size: 24px;
}

.nav-link-2.w--current {
  line-height: 27px;
}

.text-block-20 {
  font-size: 24px;
  line-height: 27px;
}

.nav-link-3 {
  font-size: 24px;
  line-height: 27px;
}

.nav-link-4 {
  font-size: 24px;
  line-height: 27px;
}

.heading-16 {
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 10px 20px;
  color: red;
  text-decoration: none;
}

.link-block {
  text-decoration: none;
}

.column-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-55 {
  padding-top: 20px;
  background-color: #fff;
}

@media (max-width: 991px) {
  .heading-8 {
    padding-right: 15px;
    padding-left: 15px;
  }
}

@media (max-width: 767px) {
  .heading {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .heading-6 {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .heading-8 {
    margin-right: 15px;
    margin-left: 15px;
  }
}

@media (max-width: 479px) {
  .heading {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
  }
  .heading-6 {
    text-align: center;
  }
}

#w-node-a4182763093d-ab278fd2 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-0c218e931686-ab278fd2 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-82fd828d5f24-ab278fd2 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row: 3;
  grid-row-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
}

#w-node-330b2e345a0a-ab278fd2 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-row: 3;
  grid-row-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
}

#w-node-48190296f56a-ab278fd2 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row: 4;
  grid-row-start: 4;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 5;
}

#w-node-f4f9c9ff1b49-ab278fd2 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-row: 4;
  grid-row-start: 4;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row-span: 1;
  grid-row-end: 5;
}

#w-node-f7e645b7e277-ab278fd2 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-column-span: 2;
  grid-column-end: 3;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-2938edea374c-ab278fd2 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-abd7554a60a7-ab278fd2 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-010239b332d8-ab278fd2 {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-55fa8b41bff9-ab278fd2 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-column-span: 3;
  grid-column-end: 4;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

